HACCHPSIM_OPTIONS_TEXI =  \
	$(srcdir)/options/option-b.texi \
	$(srcdir)/options/option-d.texi \
	$(srcdir)/options/option-f.texi \
	$(srcdir)/options/option-h.texi \
	$(srcdir)/options/option-i.texi \
	$(srcdir)/options/option-I-upper.texi \
	$(srcdir)/options/option-L-upper.texi \
	$(srcdir)/options/option-l.texi \
	$(srcdir)/options/option-c.texi \
	$(srcdir)/options/option-C-upper.texi \
	$(srcdir)/options/option-r.texi \
	$(srcdir)/options/option-t.texi \
	$(srcdir)/options/option-T-upper.texi \
	$(srcdir)/options/check-structure.texi \
	$(srcdir)/options/default.texi \
	$(srcdir)/options/dump-graph-alloc.texi \
	$(srcdir)/options/dump-dot-struct.texi \
	$(srcdir)/options/run.texi \
	$(srcdir)/options/ack-loaded-fns.texi \
	$(srcdir)/options/cluster-processes.texi \
	$(srcdir)/options/show-channels.texi \
	$(srcdir)/options/show-delays.texi \
	$(srcdir)/options/show-event-index.texi \
	$(srcdir)/options/show-instances.texi

